/*nav bar*/
body {
  overflow-x: hidden;
}
#find-text,
#logo,
#search-bar,
#sign-in,
#bag,
#flag-list {
  float: left;
  padding: 12px 0px;
}
#find-text {
  padding-left: 20px;
  font-family: HCoGothamSSmSemiBold, Arial, Sans-Serif;
  font-size: 13px;
}
#logo {
  padding-left: 440px;
}
#search-bar {
  padding-left: 190px;
}
#item-search:hover {
  border: 1px solid black;
}
#search-btn:hover {
  background: black;
}
#search-btn {
  color: white;
  border-radius: 0px 14px 14px 0px;
  border: none;
  height: 30px;
  width: 30px;
  margin-left: -5px;
  cursor: pointer;
  padding-right: 10px;
}
#search-btn > img {
  width: 20px;
  margin-top: -8px;
}
#item-search {
  border-radius: 14px 0px 0px 14px;
  background: #f8f8f8;
  height: 28px;
  width: 187px;
  border: none;
  padding-left: 10px;
}
#item-search:focus,
#search-btn:focus {
  outline: none;
}

#main-nav {
  padding: 15px 20px;
  background: white;
  border-bottom: 1px solid #222;
  height: 50px;
  color: #3f3f3f;
  width: 98%;
  position: sticky;
  z-index: 20;
  top: 0;
}
#sign-in > a > div > span > img {
  width: 15px;
}
#sign-in > a {
  text-decoration: none;
  color: black;
}
#sign-in {
  padding-left: 30px;
  margin-top: 5px;
}
#bag > img {
  width: 20px;
  padding-left: 20px;
}

.flag-menu {
  float: left;
  padding-left: 20px;
}
#flag-menu > ul {
  padding: 0px;
  margin-top: 0px;
  background-color: white;
  border: 1px solid #f8f8f8;
}
.selected-flag {
  cursor: pointer;
  margin-top: 10px;
  content: "";
  display: block;
  width: 35px;
  height: 25px;
  background-image: url("https://www.rodanandfields.com/_ui/dest/images/flagUSA.png");
}
.selected-flag::after {
  content: "⯆";
  margin-left: 40px;
}
#a1 {
  content: "";
  display: block;
  width: 35px;
  height: 25px;
  background-image: url("https://www.rodanandfields.com/_ui/dest/images/flagAus.png");
  background-repeat: no-repeat;
  margin-left: -20px;
  display: inline-block;
}
#a2 {
  content: "";
  display: block;
  width: 35px;
  height: 25px;
  background-image: url("https://www.rodanandfields.com/_ui/dest/images/flagCan.png");
  background-repeat: no-repeat;
  margin-left: -20px;
  display: inline-block;
}
#a3 {
  content: "";
  display: block;
  width: 35px;
  height: 25px;
  background-image: url("https://www.rodanandfields.com/_ui/dest/images/flagJap.png");
  background-repeat: no-repeat;
  margin-left: -20px;
  display: inline-block;
}
#a1:hover,
#a2:hover,
#a3:hover {
  background-color: #f2f2f2;
  cursor: pointer;
}
.flag-ul {
  list-style: none;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
  width: 50px;
  display: none;
}
.flag-li {
  border: 1px solid #f2f2ff;
  display: flex;
  justify-content: space-between;
}
.flag-a {
  width: 60px;
  display: block;
  padding: 5px 5px;
}

/* nav menu  */

header {
  width: 100%;
  min-height: 100px;

  position: relative;
  font-family: HCoGothamSSmSemiBold, Arial, Sans-Serif;
  font-size: 12px;
  margin-bottom: -55px;
}
#navbar {
  position: relative;
}

#navbar > li {
  list-style: none;
  display: inline-block;
  line-height: 30px;
}
#navbar > li:hover {
  border-bottom: 3px solid #2f82ab;
  transition: 0.5s;
}

header a {
  text-decoration: none;
  padding: 10px 55px;
  color: black;
}
.menu-one,
.menu-two,
.menu-three,
.menu-four,
.menu-five,
.menu-six {
  position: absolute;
  width: 100%;
  left: -100%;
  background: rgb(255, 255, 255, 0.9);

  display: flex;
  box-shadow: 0 0 3px rgb(216, 213, 213);
  padding-top: 10px;

  transition: 0.5s;
}
.drop-one:hover > .menu-one,
.drop-two:hover > .menu-two,
.drop-three:hover > .menu-three,
.drop-four:hover > .menu-four,
.drop-five:hover > .menu-five,
.drop-six:hover > .menu-six {
  left: 0;

  z-index: 100;
  margin-top: 15px;
}
.menu-one > ul li:hover,
.menu-two > ul li:hover,
.menu-three > ul li:hover,
.menu-four > ul li:hover,
.menu-five > ul li:hover,
.menu-six > ul li:hover {
  border-bottom: 3px solid #2f82ab;
  transition: 0.5s;
}

#head2 {
  text-align: center;
  font-size: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  user-select: none;
}
.menu-one {
  justify-content: space-around;
}
.menu-two > ul li {
  margin-left: 230px;
}
.menu-three > ul li {
  margin-left: 410px;
}
.menu-four > ul li {
  margin-left: 640px;
}
.menu-five > ul li {
  margin-left: 820px;
  line-height: 0px;
}
.menu-six > ul li {
  margin-left: 1040px;
}
.menu-five > ul li:hover {
  padding-bottom: 10px;
}
.menu-one ul,
.menu-two ul,
.menu-three ul,
.menu-four ul,
.menu-five ul,
.menu-six ul {
  list-style: none;
  padding: 10px;
  color: #1d1d1d;
}

body {
  font-family: "Roboto Condensed", sans-serif;
}
button {
  font-family: "Roboto Condensed", sans-serif;
}
#perksLogo {
  margin: auto;
  width: 17%;
  height: 60px;
  margin-top: 50px;
}
img {
  width: 100%;
}
#description {
  width: 65%;
  height: 80px;
  margin: auto;
  text-align: center;
  font-size: 20px;
  margin-top: 40px;
  font-weight: 100;
  line-height: 25px;
  color: rgb(97, 97, 97);
}
.offersCont {
  width: 80%;
  height: 500px;
  margin: auto;
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.offersCont2 {
  width: 80%;
  height: 500px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.offersSeparateCont {
  width: 30%;
  height: 480px;
  margin: 10px;
}
.offersLogo {
  width: 90%;
  height: 300px;
  margin: auto;
}
.offersText {
  width: 90%;
  height: 80px;
  margin: auto;
  text-align: center;
  align-items: center;
  margin-top: 40px;
  line-height: 25px;
}
.offersText > h3 {
  display: inline;
}
.offersText > p {
  font-size: 17px;
  text-align: center;
  font-weight: lighter;
  color: rgb(97, 97, 97);
  display: inline;
}
.imageContainer {
  width: 75%;
  height: 552px;
  margin: 0 auto;
  display: flex;
}
.imageBox {
  width: 49%;
  height: 552px;
}
.textBox {
  width: 49%;
  height: 552px;
  text-align: center;
  align-items: center;
  justify-content: center;
}
.textBox > button {
  width: 45%;
  height: 50px;
}
.textBox > button,
h2 {
  margin: 40px;
}
.textBox > h2 {
  margin-top: 150px;
  letter-spacing: 2px;
  font-family: BauerBodoniLight, Arial, Sans-Serif;
}
.textBox > p {
  font-size: 18px;
  line-height: 25px;
  color: rgb(97, 97, 97);
  font-weight: lighter;
}
.textBox > button {
  font-size: 20px;
  letter-spacing: 2px;
  background-color: white;
  cursor: pointer;
}
.end-line {
  width: 50%;
  height: 150px;
  margin: 100px auto;
  align-items: center;
  justify-content: center;
  text-align: center;
  letter-spacing: 2px;
  line-height: 25px;
}
.end-line > p {
  color: rgb(97, 97, 97);
}
hr {
  background: none;
  overflow: hidden;
  visibility: hidden;
}
@media (max-width: 1450px) {
  #main-nav {
    display: none;
  }
  header {
    display: none;
  }
}
@media (max-width: 850px) {
  .offersCont {
    display: inline-block;
    width: 100%;
    height: 500px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .offersCont2 {
    display: inline-block;
    width: 100%;
    height: 500px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .offersSeparateCont {
    width: 100%;
  }
  .offersText {
    height: 100px;
    margin-top: 250px;
  }
  .offersLogo {
    width: 400px;
    height: 100px;
  }
  img {
    width: 100%;
  }
  .imageContainer {
    width: 100%;
    display: inline-block;
  }
  .imageBox {
    width: 100%;
  }
  .textBox {
    width: 100%;
    height: 200px;
  }
  #description {
    height: 100px;
  }
}

/* footer css starts */

#footer-cont {
  width: 100%;

  font-family: HCoGothamSSmSemiBold, Arial, Sans-Serif;
  font-size: 12px;
  color: rgb(79, 78, 78);
  border-top: 1px solid rgb(194, 192, 192);
  border-bottom: 1px solid rgb(194, 192, 192);
  padding-bottom: 300px;
}

#about-cont {
  width: 20%;
  height: 250px;
  float: left;
}
#help-cont {
  width: 20%;
  height: 250px;
  float: left;
}
#signin-cont {
  width: 59.5%;
  height: 250px;
  float: right;
  clear: right;
}
#about-cont > ul li,
#help-cont > ul li {
  list-style: none;
  line-height: 35px;
  font-weight: 300;
  cursor: pointer;
}
#about-cont > ul li:nth-child(1),
#help-cont > ul li:nth-child(1) {
  line-height: 15px;
  cursor: text;
}
#signin-cont2 {
  margin-left: 150px;
}
#touch > p {
  font-size: 15px;
  margin-bottom: 35px;
  font-weight: 400;
}
#signin-email {
  border-bottom: 1px solid #222;
  border-top: none;
  border-left: none;
  border-right: none;
  outline: none;
  width: 50%;
  caret-color: rgb(35, 130, 167);
}
#signin-email[placeholder] {
  font-size: 16px;
  font-weight: 100;
}
#signupBtn {
  width: 50.5%;
  height: 50px;
  margin-top: 0px;
  background: #222;
  color: white;
  border: none;
}
#policy > p > span {
  color: rgb(35, 130, 167);
  cursor: pointer;
}
#footer-cont2 {
  width: 98%;
  margin-left: -10px;
  margin-bottom: 30px;
}
#footer-cont2 > ul li {
  list-style: none;
  font-family: HCoGothamSSmSemiBold, Arial, Sans-Serif;
  font-size: 11.5px;
  color: #3f3f3f;
  float: left;
  padding: 5px 5px;
  letter-spacing: 0.3px;
  height: 10px;
  line-height: 10px;
}
#footer-cont2 > ul li > span {
  margin-left: 10px;
  font-size: 11.5px;
}
